| Home | Libraries | People | FAQ | More

## Function template make_weighted_histogram

boost::histogram::make_weighted_histogram — Make histogram from iterable range and weight-counting storage.

## Synopsis

    // In header: <boost/histogram/make_histogram.hpp>

    template<typename Iterable> auto make_weighted_histogram(Iterable && iterable);

## Description

Parameters:

`iterable` | Iterable range of axis objects.